# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
ij.plugin.JpegWriter.getQuality()
replaced by FileSaver.getJpegQuality()
ij.plugin.JpegWriter.setQuality(int)
replaced by FileSaver.setJpegQuality()
ij.process.ImageProcessor.drawDot2(int, int)
ij.process.ImageProcessor.hideProgress()
ij.process.ImageProcessor.isKillable()
ij.process.ImageProcessor.translate(int, int, boolean)
replaced by translate(x,y)